 EXEC p_AlterColumn 'T_PUR_REQUEST', 'FPICKWARETYPE', 'CHAR(10)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_PUR_BLACK_PERSON_P', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_COMPANY_P', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_SCENEENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_SUPPLIERQUITENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_CATEGORYCHGENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_SAMPLEENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_MATERIALENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_APPROVEENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_EVAPLANENTRY', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_SCOREDETAIL', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_PERSON_E', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_BLACK_COMPANY_E', 'FNOTE', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_PUR_USER', 'FREMARK', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';